a{
    text-decoration:none;
}
body{
	font-family:  Arial,sans-serif;
}
.title-bar{
    height: 48px;
    line-height: 48px;
    border-bottom: 1px solid #D9D9D9;
    font-weight: bold;
    font-size: 15px;
    background: -webkit-linear-gradient(top,#fefefe,#f3f3f3);
    background:	   -moz-linear-gradient(top,#fefefe,#f3f3f3);
    background:	 	 -o-linear-gradient(top,#fefefe,#f3f3f3);
    background:			linear-gradient(top,#fefefe,#f3f3f3);
}

.title-bar span{
    padding-left: 50px;
    background: url('../img/icons.png') no-repeat;
    display:block;
    font-size: 18px;
}

.pagination{
    background: #f3f3f3;
    text-align: center;
    padding: 10px;
}
.pagination ul{
    display: inline-block;
}
.pagination ul li {
    float: left;
    list-style: none;
}
.pagination ul li:not(:last-child) {
    margin-right: 10px;
}
.pagination ul li a {
    font-weight: bold;
    color: #c00;
    display: inline-block;
    padding: 10px;
    border: 1px solid #ddd;
}

/* #HEADER */
#header{
    border-bottom: 1px solid #F3F3F3;
}

#header .wrapper{
}
#header .logo{
    float: left;
    margin: 7px 0 10px 0;
    text-align: left;
}
#header .logo a{
    display: inline-block;
}
#header .main-menu{
    float: right;
    margin-top: 15px;
}
#header .main-menu .main-menu-button{
    height: 50px;
    width: 50px;
    background: rgb(182, 24, 24);
    margin-top: 5px;
    line-height: 50px;
    text-align: center;
    font-size: 20px;
    border-radius: 5px;
    display: none;
    position: absolute;
    right: 15px;
    top: 15px;
    color: #fff;
}

.main-menu a{
    color: #333;
    f
;font-family: helveticaneuebold;
}
.main-menu a:hover{
    color: #b50d0d;
}
.main-menu a.main {
    height: 56px;
    display: inline-block;
    line-height: 56px;
    padding: 0 8px;
    font-weight: bold;
    border-bottom: 3px solid transparent;
    text-decoration: none;
    text-transform: uppercase;
    font-family: Helvetica,Arial,sans-serif;
}
li.main:hover a.main {
    border-bottom: 3px solid #b50d0d;
    color: #b50d0d;
}
.main-menu li.main{
    float: left;
    position: relative;
}
.main-menu li.main:hover ul.item{
    display: block;
}

.main-menu ul.item {
    position: absolute;
    padding: 5px 10px;
    border: 1px solid;
    width: 180px;
    background: #fff;
    top: 45px;
    z-index: 999;
}
ul.item::before,
ul.item::after {
    position: absolute;
    content: '';
    display: block;
    height: 0;
    width: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    left: 20px;
}
ul.item::before {
    border-bottom: 10px solid;
    top: -11px;
}
ul.item::after {
    top: -10px;
    border-bottom: 10px solid #fff;
}
li.main:last-child ul.item {
    right: 0;
}
li.main:last-child ul.item::before,
li.main:last-child ul.item::after {
    left: initial;
    right: 20px;
}

.main-menu a.item {
    line-height: 30px;
    width: 100%;
    display: inline-block;
    text-decoration: none;
    font-family: Helvetica,Arial,sans-serif;
}

/* #BODY */
#body {
    padding-top: 20px;
    background: #f3f3f3;
}
#body .qc1,#body .qc2{
   position:fixed;
   width: 170px;
   top: 325px;
}
#body .qc1 img,#body .qc2 img{
   width:100%;
}
#body .qc1{
   left:10px;
}
#body .qc2{
   right:10px;
}
#body .slide{
    margin: 0;
}
#body .slide img{
    border: 5px solid #fff;
    width: 100%;
    box-sizing: border-box;
}
#body .slide::after{
    background: url('../img/bottom-slide.png') no-repeat 50% 100%;
    content: '';
    display: block;
    height: 19px;
    width: 100%;
}
.kun-slide .flexslider ul li div {
  height: 580px !important;
}

#body .intro{
  padding: 20px;
  background: #fff;
  border-bottom: 1px solid #c2c2c2;
  color: #4f4f4f;
  word-spacing: .1em;
  margin-bottom: 15px;
}
#body .slideshow{
    width:100%;
    overflow: hidden;
}
#body  .flexslider{
    width:100%;
}
#body  .flexslider ul li{
     float:left;
     list-style:none;
}
#body .intro h2{
    padding: 15px 0;
    font-size: 24px;
    letter-spacing: 1px;
    margin: 0px;
}
#body .intro p{
    width: -webkit- calc(100% - 270px);
    width:     -moz-calc(100% - 270px);
    width:          calc(100% - 270px);
    text-align: justify;
    float: left;
    font-size: 15px;
    margin: 0px 0px 20px 0px;
    line-height: 150%;
}
#body .intro .banner{
    width: -webkit- calc(100% - 270px);
    width:     -moz-calc(100% - 270px);
    width:          calc(100% - 270px);
    text-align: justify;
    line-height: 20px;
    float: right;
    width: 250px;
    margin: 0px;
}
#body .intro img{
    float: right;
    width: 250px;
    height: 145px;
}

#body .site-list {
    margin-bottom: 20px;
}
#body .site-list table{
    width: 100%;
    text-align: center;
    font-weight: bold;
}
#body .site-list table tr{
   border-bottom: 1px solid rgba(201, 201, 201, 0.17)
}
#body .site-list table th{
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    padding: 15px 0;
    border-left: 1px solid #c03232;
    border-top: 1px solid #9e1515;
    border-bottom: 1px solid #9e1515;
    background-color: #b91b1b;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#b91b1b, endColorstr=#ab0d0d);
    background-image: -moz-linear-gradient(top, #b91b1b 0%, #ab0d0d 100%);
    background-image: -webkit-linear-gradient(top, #b91b1b 0%, #ab0d0d 100%);
    background-image: -ms-linear-gradient(top, #b91b1b 0%, #ab0d0d 100%);
    background-image: linear-gradient(top, #b91b1b 0%, #ab0d0d 100%);
    background-image: -o-linear-gradient(top, #b91b1b 0%, #ab0d0d 100%);
    background-image: -webkit-gradient(linear, right top, right bottom, color-stop(0%,#b91b1b), color-stop(100%,#ab0d0d));
}
#body .site-list table tr td figure{ padding: 5px; }
#body .site-list table tr td figure img {width:130px; }
#body .site-list table td .rank-meter {
    width: 85px;
    height: 80px;
    background: url('../img/bg-meter.png') 0 0 no-repeat;
    margin: 0 auto;
    position: relative;
}
#body .site-list table td .rank-meter .clock {
    width: 60px;
    height: 60px;
    background: url('../img/clock.png') 0 0 no-repeat;
    position: absolute;
    z-index: 1;
    top: 13px;
    left: 13px;
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
}
#body .site-list table td .rank-meter .rank-meter-text {
    position: absolute;
    z-index: 1;
    top: 52px;
    left: 32px;
    font-weight: bold;
    font-size: 120%;
    width: 20px;
    text-align: center;
}

 .rank-star {
    position: relative;
    margin: 0px auto;
    width: 100%;
    height: 50px;
    float: left;
}
 .rank-star  div{
    width:100% !important;
}
.rank-star .rank{
    line-height: 150%;
     margin:0px;
}

.rank-star .rank span{
   color: rgb(1, 142, 1);
   font-size: 16px;
}

.rank-star-off {
    position: absolute;
    width: 80px;
    height: 16px;
    background: url('../img/star-off.png');
    z-index: 5;
    top: 38px;
    left: 20px;
    padding: 0;
}
.rank-star-on {
    position: absolute;
    width: 64px;
    height: 16px;
    background: url('../img/star-on.png');
    z-index: 10;
    top: 37px;
    left: 20px;
    padding: 0;
}
 .rank-star-text {
    display: inline-block;
    margin-top: 20px;
    padding: 0;
}

#body .site-list table td{
    line-height: 15px;
    background: #fff;
    border-right: 1px solid rgba(201, 201, 201, 0.17);
    padding: 5px auto;
    min-height: 30px;
}
#body .site-list table td p a{
   color: #D10800;
}
td:nth-of-type(3) {
    color: rgb(0, 120, 202);
    font-size: 18px;
}
td:nth-of-type(4) { color: rgb(186, 34, 34); }
td:nth-of-type(6) { color: rgb(68, 68, 68); }
td:nth-of-type(7) p { color: rgb(183, 25, 25); }

#body .site-list table .view-all{
    background: -webkit-linear-gradient(top,#fff,#ececec) !important;
    background:    -moz-linear-gradient(top,#fff,#ececec) !important;
    background:		 -o-linear-gradient(top,#fff,#ececec) !important;
    background: 		linear-gradient(top,#fff,#ececec) !important;
    color: #333;
}
#body .site-list table .view-all a{
    color: #393939;
    width: 100%;
    display: inline-block;
    height: 30px;
    line-height: 30px;
}
#body .site-list table .view-site{
    display: inline-block;
    height: 28px;
    padding: 0 10px;
    line-height: 28px;
    color: #fff;
    background: royalblue;
    border-radius: 3px;
    margin: 5px;
    text-decoration: none;
}


.article-container{
    padding-bottom: 20px;
}
.article-container .cat-title {
    margin-bottom: 20px;
    height: 40px;
    width: 100%;
    background: rgb(255,255,255);
    background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(236,236,236,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(100%,rgba(236,236,236,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: -o-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
    background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(236,236,236,1) 100%);
}
.article-container .main-cat-title {
    width: 100%;
    max-width: 970px;
    margin: 10px auto 0 auto;
    box-sizing: border-box;
}
.article-container .cat-title h3 {
    height: 60px;
    margin: -20px 0 0 0;
    padding-left: 70px;
    position: absolute;
    background: url('../img/bg-title.png') left bottom no-repeat;
    text-transform: uppercase;
    font: bold 15px/80px Helvetica,Arial,sans-serif;
    color: #cc0000;
    font-weight: bold;
}

.article-container .wrapper > p{
    padding: 20px;
}

.article-container .news-list{
    padding: 0px;
}
.article-container .news-list .description{
   max-height: 90px;
   overflow:hidden;
   color: #444;
}
.article-container .news-list li{
    float:left;
    display: table-cell;
    height: 130px;
    box-sizing: border-box;
    margin-bottom: 20px;
    overflow: hidden;
}


.article-container .news-list li h3{
    margin-bottom: 10px;
    line-height: 150%;
    font-weight: normal;
}
.article-container .news-list li h3 a{ color: #cc0000; }
.article-container .news-list li p{ margin-top: 20px; line-height: 150%;}


.article-container ul{
    margin-top: 30px;
    padding: 0px;
}
.article-container ul li {
    width: 25%;
    float: left;
    padding: 0 20px;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
}
.article-container ul li figure img {
    border-radius: 50%;
    width: 100%;
}
.article-container ul li figure figcaption{
    text-align: center;
}
.article-container ul li h3 {
  margin:0px;
}
.article-container ul li figure figcaption a{
    color: #cc0000;
    line-height: 20px;
    text-decoration: none;
    font-weight: normal;
}
.article-container .description{
   line-height: 150%;
   font-size: 13px;
}

/* */
.article-container .wrapper > .highlight-post {
    width: 48%;
    float: left;
    padding-right: 20px;
    box-sizing: border-box;
    margin-bottom: 20px;
}
.article-container .wrapper > .highlight-post h3{
  margin:0px;
  padding:10px 0px;
}
.article-container .highlight-post a {
    display: inline-block;
    width: 100%;
}
.article-container .highlight-post a img { width: 100%; }
.article-container .highlight-post h3 a {
    color: #C00;
    line-height: 24px;
    text-transform: uppercase;
    font-size: 14px;
    padding: 10px 0px;
}
.article-container .highlight-post p {
    color: #4B4B4B;
    line-height: 20px;
    margin-bottom: 10px;
}
.article-container a.read-more {
    display: inline-block;
    height: 30px;
    width: 75px;
    background: #B50D0D;
    line-height: 30px;
    text-align: center;
    color: #fff;
}

.article-container .feature-post-container {
    float: right;
    width: 52%;
}

.article-container .feature-post-container .highlight-post {
    width: 50%;
    float: left;
    margin-bottom: 20px;
    box-sizing: border-box;
}
.article-container .feature-post-container .highlight-post .description{
   line-height:150%;
   color: rgba(68, 68, 68, 0.86);
   max-height: 115px;
   overflow: hidden;
}
.article-container .feature-post-container .highlight-post h3{
    margin:0px;
}
.article-container .feature-post-container .highlight-post:nth-child(2n+1) { padding-right: 10px; }
.article-container .feature-post-container .highlight-post:nth-child(2n)   { padding-left:  10px; }


/* .BREADCRUMB */
.breadcrumb{
    line-height: 40px;
}
.breadcrumb ul{
    margin: 0px;
    padding: 0px;
}
.breadcrumb ul li{
    list-style: none;
    float: left;
    display: inline-block;    
    text-shadow: 0 1px 0 #ffffff;    
    margin: 0px 0px 0px 0px;
}
.breadcrumb ul li::after{
   content:'>>';
   color:#ccc;
   padding: 5px;
}
.breadcrumb ul li:last-child::after{
   content:'';
}
.breadcrumb ul li a{
    font-size: 13px;
    color: #9D0A0F;
}.breadcrumb ul li:first-child a span{
    font-size: 20px;
    color: #9D0A0F;
}
.breadcrumb ul li:-child a{
    font-size: 13px;
    color: #9D0A0F;
}
.breadcrumb ul li:last-child a{
   color: #353232;
   font-weight: bold;
}
.breadcrumb ul li h1,
.breadcrumb ul li h2,
.breadcrumb ul li h3,
{
   font-size:13px;
   font-size:normal;
   margin:0px;
   height:0px;
}
.breadcrumb .bc-prev{ color: #000; }
.breadcrumb .bc-current{ color: #8F9298; }

/* .CONTENT-CONTAINER */

.content-container{
    float: left;
    width: -webkit- calc(100% - 325px);
    width:     -moz-calc(100% - 325px);
    width: calc(100% - 325px);
    padding-right: 15px;
    margin-bottom: 15px;
}
.content-container .nhacai{
    background: #fff;
    position: relative;
    border: 1px solid #D7D7D7;
    margin: 20px 0 40px;
}
.content-container .nhacai.post{
   margin-bottom:20px;
}
.content-container .nhacai h3{
    line-height: 26px;
    font-size: 18px;
    padding: 10px 5px;
    margin: 0px 0px;
}
.content-container .nhacai h3 span{
    display: inline-block;
    height: 28px;
    background: url('../img/bg-ordering.png') no-repeat;
    width: 54px;
    color: #fff;
    text-align: center;
    font-size: 20px;
    margin-left: -1px;
}
.content-container .nhacai h3 span.flag-1{ background-position: 0 0; }
.content-container .nhacai h3 span.flag-2{ background-position: 0 -50px; }
.content-container .nhacai h3 span.flag-3{ background-position: 0 -100px; }
.content-container .nhacai h3 span.flag-4-plus{ background-position: 0 -150px; }
.content-container .nhacai figure{ padding: 0px 15px 15px 15px; }
.content-container .nhacai figure img{
    max-width: 170px;
     }
.content-container .nhacai figure a{
    float: left;
    margin-right: 10px;width: 160px;
}
.content-container .nhacai figure a img{ /* width: 100%; */ }
.content-container .nhacai figure figcaption{ float: left; }
.content-container .nhacai figure figcaption h4{ color: #B50D0D; margin: 10px;}
.content-container .nhacai figure figcaption h4 .price-tag{
    color: #F59340;
    font-size: 20px;
}
.content-container .nhacai figure figcaption ul{
    margin: 0px;
    padding: 0px 10px;
}
.content-container .nhacai figure figcaption ul li{
    color: #444;
    padding-left: 25px;
    background: url('../img/icons-functions.png') no-repeat;
    background-size: 15px;
    line-height: 25px;
    list-style: none;
}
.content-container .nhacai figure figcaption ul li:nth-child(1){ background-position: 0 8px; list-style: none;}
.content-container .nhacai figure figcaption ul li:nth-child(2){ background-position: 0 -19px; }
.content-container .nhacai figure figcaption ul li:nth-child(3){ background-position: 0 -47px; }
.content-container .nhacai figure figcaption ul li:nth-child(4){ background-position: 0 -73px; }
.content-container .nhacai .rate{
    width: 170px;
    position: absolute;
    right: 10px;
    top: -20px;
    background: #fff;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    border: 1px solid #C8C8C8;
    border-bottom: none;
    text-align: center;
    text-transform: uppercase;
    padding-top: 10px;
}
.content-container .nhacai .rate .danhgia{
  font-size:16px;
  margin-bottom:10px;
  margin: 10px 0 5px;
}
.content-container .nhacai .rate .rank-star{
  height:20px;
  width: 100%;
}
.content-container .nhacai .rate a img{
    max-width: 170px;
    width: 100%;
    max-height: 50px;
}
.content-container .nhacai .rate span{
    font-weight: bold;
    display: inline-block;
}
.content-container .nhacai .rate span.index1{
    font-size: 50px;
    color: #C41B1B;
}
.content-container .nhacai .rate span.index2{
    font-size: 20px;
    color: #444;
}
.content-container .nhacai .rate .view-site{
    display: inline-block;
    width: 100px;
    height: 40px;
    line-height: 40px;
    border-radius: 5px;
    color: #fff;
    background: #0078CA;
    font-weight: bold;
}
.content-container .nhacai .rate .view-site i.fa-caret-right{
    color: #99C9EA;
}
.content-container .nhacai .view-detail{
    border-top: 1px solid #D7D7D7;
    height: 36px;
    line-height: 36px;
    color: #B50D0D;
}
.content-container .nhacai .view-detail .rank-star{
   width: 98px;
   margin:3px 0px 0px 10px;
}
.content-container .nhacai .view-detail p{
    float: left;
    padding-left: 15px;
    margin: 0px;
    font-weight: bold;
}
.content-container .nhacai .view-detail p.rank-star{
     height: 20px;
     margin-top: -30px;
}
.content-container .nhacai .view-detail a{
    padding-right: 75px;
    float: right;
    color: #B50D0D;
    font-size: 15px;
    text-decoration: underline;
    font-weight: bold;
}
.content-container .nhacai .view-detail a:hover{ text-decoration: none; }

/* .RELATED-POST */
.related-post {
    background: #fff;
    padding: 15px;
    line-height: 25px;
}
.related-post h3{
    margin: 0px 0px 0px 0px;        font-weight: bold;
   
    color: rgba(0, 0, 0, 1);
    font-size: 20px;
}
.related-post ul {
    list-style: disc;
    padding-left: 20px;
    margin: 0px;
    padding: 10px;
}
.related-post ul li{
   
}
.related-post ul li a{
    color: #000;
}
.related-post ul li a:hover{
  text-decoration:underline;
}
/* .CASINO */
.content-container .article-list-container{
    border: 1px solid #D9D9D9;
    background: #fff;
    padding: 0 15px;
	margin-bottom: 10px;
}
.content-container .article-list-container h3{
    border-left: 3px solid #3279F3;
    margin: 0 -15px;
}
.content-container .article-list-container h3 a{
    color: #3279F3;
}
.content-container .article-list-container h3 span{
    background-position: 10px -20%;
}
.content-container .article-list-container .article-list {
    padding: 0px;
}
.content-container .article-list-container .article-list li .description{
   max-height: 75px;
   overflow:hidden;
   line-height: 150%;
}
.content-container .article-list-container .article-list li{
    padding: 15px 0;
}
.content-container .article-list-container .article-list li:not(:last-child){
    border-bottom: 1px solid #ccc;
}
.article-list-container .article-list li figure a {
    float: left;
}
.article-list-container .article-list li figure a img {
    width: 150px;
 }
.article-list-container .article-list li figure figcaption{
    width: -webkit- calc(100% - 150px);
    width:     -moz-calc(100% - 150px);
    width:          calc(100% - 150px);
    float: left;
    padding-left: 20px;
    box-sizing: border-box;
}
.article-list-container .article-list li figure figcaption h4{
    margin: 0px 0px 10px 0px;
    display: inline-block;
}
.article-list-container .article-list li figure figcaption h4 a{
    color: #000;
    font-size: 15px;
}

/* .ROULETTE */
.single-article{
    background: #fff;
    padding: 15px;
    margin-bottom: 15px;
}
.single-article figure{
    width: 50%;
    float: left;
    margin-right: 10px;
}
.single-article figure img{
    width:100%;
}
.single-article iframe{
   width:100% !important;
   overflow:hidden;
}
.single-article .post-content{
  padding: 15px 15px 0 15px;
  background: #fff;
  text-align: justify;
  font-size: 15px;
  line-height: 23px;
}
.single-article .post-content h4{
  font-weight: bold;
  font-size: 150%;
  padding-left: 24px;
  background: url(../img/icon-star-green.png) 0 50% no-repeat;
}
.single-article .post-content img{
   max-width:100%;
   height:auto;
}
.single-article h1{
    margin: 0px 0px 10px 0px;
    font-weight: 100;
    font-size: 30px;
}
.single-article .article-info{
    line-height: 30px;
    margin-bottom: 15px;
    display: inline-block;
}
.single-article h2{
    font-weight: bold;
    font-size: 18px;
}
.single-article p{
    line-height: 22px;
    margin: 0px;
    margin-bottom: 10px;
}
.single-article p img{
    display: block;
    margin: 0 auto;
}
.single-article .banner{
    padding: 0px;
    margin: 0px 0px 20px 0px;
    overflow: hidden;
}
.single-article .banner li{
  list-style:none;
}
.single-article .banner li figcaption{
    margin-top: 10px;
  
    text-align: center;
    background: #0078CA;
}
.single-article .banner li figcaption a{
    line-height: 50px;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 135%;
}
.single-article .banner li figcaption a i{
   margin-right:10px;
}
.single-article .banner li:first-child{
     width: calc(50% - 5px);
    float:left;
}
.single-article .banner li:last-child{
     width: calc(50% - 5px);
    float:right;
}
.single-article .banner .registered a{
    color:#fff;
    text-transform:uppercase;
    
}

.single-article .banner .banner_item figure{
    width: 100%;
   
    
    overflow: hidden;
}
.single-article .banner .banner_item figure img{
    width: 100%;
    
    height: 230px;
}
.single-article  .reviews {
	color:#fff;
	background:#179c01 url(../img/bg-reviews.png) 100% 0 no-repeat; 
	margin:25px -15px 0 -15px;
	padding:15px;
}
.single-article  .reviews h4 {
	color:#fff;
	background:url(../img/icon-star-white.png) left center no-repeat;
	margin:10px 0 15px;
	padding-left:20px;
	font-size:20px
}
.single-article  .reviews .goto {
	margin-top:25px;
	margin-bottom:10px;
}
.single-article  .reviews .goto a {
	color:#a4ff95;
	display:block;
	padding-left:10px;
	background:url(../img/icon-arrow-white.png) 0 50% no-repeat;
}
/* .SIDEBAR */
.group_sidebar {
    width: 300px;
    float: right;
    box-sizing: border-box;
}
.group_sidebar .web{
    background: #fff;
    
    margin-bottom: 10px;
    overflow: hidden;
}
.group_sidebar .web h3{
    margin:0px;
}
.group_sidebar .web h3 span{
   background-position:10px 10px;
}
.group_sidebar .web .website{
    margin-bottom: 10px;
    border-bottom: 1px dashed #ccc;
    text-align: center;
}
.group_sidebar .web .website ul{
    margin: 0px auto;
    padding: 0px 10px;
    overflow: hidden;
    display: inline-block;
    text-align: center;
}
.group_sidebar .web .website li{
    list-style: none;
    overflow: hidden;
}
.group_sidebar .web .website li a{
  color:#fff;
}
.group_sidebar .web .website li:last-child{
    display:inline-block;
    float:left;
    line-height: 20px;
    padding: 0px 10px;
    background: #0078CA;
    border-radius: 10px;
    margin-top: 10px;
}
.group_sidebar .web .website li.cl2{
   display:inline-block;
   float:left;
   padding-right: 10px;
   line-height: 45px;
   margin-right: 5px;
}
.group_sidebar .web .website li.cl2 .rank-star{
  margin:0px;
}
.group_sidebar .web .website li:first-child{
   display:inline-block;
   float:left;
}
.group_sidebar .web .website li figure{
    overflow: hidden;
    
    display: inline-block;
    float: left;
}
.group_sidebar .web .website li figure img{
    display: inline-block;
    
    float: left;
    width: 96px;
    margin-right: 10px;
    height: 40px;
}


.sidebar {
    width: 310px;
    float: right;
}
.sidebar .widget {
    margin-bottom: 15px;
    border: 1px solid #D9D9D9;
}
.sidebar .widget h3{
    border-left: 3px solid #179C01;
    margin: 0px;
}
.sidebar .widget h3 span{
    background-position: 10px 120%;
}

.sidebar .widget .widget-list{
    background: #fff;
    margin: 0px;
    padding: 10px;
}
.sidebar .widget .widget-list .description{
   max-height: 55px;
   overflow:hidden;
}
.widget-list li {
    padding: 10px 0;
    line-height: 20px;
    list-style: none;
}
.widget-list li:not(:last-child) {
    border-bottom: 1px solid #ccc;
}
.widget-list li h4 {
    display: block;
    -webkit-margin-before: 1.33em;
    -webkit-margin-after: 1.33em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    font-weight: bold;
    margin: 0px;
    padding: 5px 0px;
}
.widget-list li h4 a {
    color: #000;
    font-size: 15px;
}
.widget-list li p {
    color: #444;
}
.widget-list > li > a.widget-view-detail {
    color: #C31B1B;
}


/* #FOOTER */

#footer {
    border-top: 1px solid #454545;
    text-align: center;
    background: #333;
}
#footer ul.main li:hover a{
   border:none;
}
#footer a,
#footer{
    color: #d7d7d7;
}
.bottom-menu{
    border-bottom: 10px solid #f3f3f3;
}
.bottom-menu ul,
.link ul {
    display: inline-flex;
    margin: 0px;
    padding: 0px;
}
.bottom-menu ul li {
    float: left;
}
.bottom-menu ul li:not(:last-child){
    border-right: 1px solid #595959;
}
#footer ul li a {
    padding: 0 10px;
    text-align: center;
}

#footer .copyright small{
    display:block;
}
#footer .bottom-menu,
#footer .copyright small,
#footer .copyright .link{
    padding: 10px 0;
}
#footer .copyright .link ul li{
    float: left;
    list-style: none;
}
#footer .copyright .link ul li:not(:last-child){
    border-right: 1px solid #d7d7d7;
}

/* ------------------------------ */
.itq-contact{
    padding:10px;
    background:#fff;
}
.itq-contact .itq-form{
    width: 100%;
    margin: 0px auto;
}
.itq-contact .itq-form .error{
    margin-bottom:20px;
}
.itq-contact .itq-form .error li{
    margin-bottom:5px;
    color: red;
}
.itq-contact .itq-form .main-panel header{
    font-size: 20px;

    text-transform: uppercase;
    color: #179C01;
    text-align: center;
    font-weight: bold;
}
.itq-contact .itq-form .item{
	
}
.itq-contact .itq-form .item .label{
    font-size: 13px;
    margin-bottom: 5px;
    color: #7B0000;
}
.itq-contact .itq-form .item input[type="text"]{
    margin-bottom: 5px;
    padding: 5px 10px;
    width: 90%;
}
.itq-contact .itq-form .item .cbSelect{
    margin-bottom: 5px;
    padding: 5px;
}
.itq-contact .itq-form .item .txtTextarea{
    margin-bottom: 5px;
    padding: 5px 10px;
    width: 90%;
    height:100px;
}
.itq-contact .itq-form .action p{
	font-size: 14px;
	color: #7B0000;
	margin-bottom: 5px;
}
.itq-contact .itq-form .action .group{
   margin-bottom:10px;
}
.itq-contact .itq-form .action input{
    padding: 5px 10px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
/********SLIDESHOW********/
.slideshow .control{
	position:absolute;
	top: 40%;
	right:0;
	width: 100%;
}
.slideshow .control #control-flex{
	width: 950px;
	margin:0 auto;
	position:relative;
}
.slideshow .control #control-flex li{
	list-style:none;
	position: absolute;
	cursor: pointer;
	top:0;
}
.slideshow .control #control-flex li.prev-flex{
    right: -150px;
	opacity: 0.0;
	-o-opacity: 0.0;
	-ms-opacity: 0.0;
	-moz-opacity: 0.0;
	-webkit-opacity: 0.0;
	
	transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.slideshow:hover #control-flex li.prev-flex{
	right: -40px;
	opacity: 1;
	-o-opacity: 1;
	-ms-opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
.slideshow .control #control-flex li.next-flex{
	left: -150px;
	opacity: 0.0;
	-o-opacity: 0.0;
	-ms-opacity: 0.0;
	-moz-opacity: 0.0;
	-webkit-opacity: 0.0;
	transition:all 0.5s ease-out;
	-o-transition:all 0.5s ease-out;
	-ms-transition:all 0.5s ease-out;
	-moz-transition:all 0.5s ease-out;
	-webkit-transition:all 0.5s ease-out;
}
.slideshow:hover #control-flex li.next-flex{
	left: -40px;
	opacity: 1;
	-o-opacity: 1;
	-ms-opacity: 1;
	-moz-opacity: 1;
	-webkit-opacity: 1;
}
.flex-control-nav {
  display: none;
}
.flexslider {
  margin: 0px !impotant;
 }
 .flex-direction-nav {
  display: none !important;
}